@charset "utf-8";
/* CSS Document */

body,html{
	height:100%; 
}

*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

h1{
    font-size:16px;
    font-weight:normal;
    color:#27A6D5;
    margin-bottom:5px;
	margin-top:0px;
}

h2, .prijs{
    font-size:16px;
    font-weight:normal;
    color:#27A6D5;
    margin-bottom:5px;
	margin-top:0px;
}

strong, b{
	color:#666666;
}

img{
	border:none;
}

img.divider{
	width:2px;
	height:16px;
	background-color:#27A6D5;
	margin-left:5px;
	margin-right:5px;
	position:relative;
	top:3px;
}

div.paper{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	

}

div.topmenu{
	float:right;
}

.topmenu a{
	text-decoration:none;
}



div.rechter{
	float:left;
	width:245px;
	height:100%;	
	background-color:#EEEEEE;
}



div.linker{
	float:right;
	width:640px;
	height:100%;
	
	
}
div.main{	
	clear:both;
	height:100%;
	margin-top:5px;
	min-height:400px;
}

div.padded{
	padding:5px;
}



.menu{
	background-color:#EEEEEE;	
	clear:both;
	height:22px;
	margin-bottom:0px;
}

.menu a{
	color:#666666;
	text-decoration:none;
}

ul.hoofdnavigatie{
	padding:0px;
	margin:0px;
}

.hoofdnavigatie li{
	list-style-type: none;
	padding:0px;
	padding-top:3px;
	padding-left:15px;
	margin:0px;
	float:left;
	
}

div.subnavigatievisible{
	background-color:#EEEEEE;
}

div.footer{	
	margin-top:5px;
	color:#666666;
	background-color:#EEEEEE;
	text-align:right;
	padding-top:3px;
	padding-left:10px;
	padding-left:10px;
	height:18px;
}

div.pager, .pager a{
	color:#FFFFFF;
	background-color:#666666;	
	padding-top:3px;
	padding-right:10px;
	padding-left:10px;
	height:20px;
}

h2.pager{
	text-align:left;
}

a.block{
	color:#666666;
	background-color:#FFFFFF;
	padding-left:2px;
	padding-right:2px;
}


.bordered{
	border: 1px solid #EEEEEE;
}

.product td{
	vertical-align:top;
}

img.icoon{
	position:relative;
	top:2px;
}

.rechts{
	float:right;
}

a.knop, input.knop{
	
	border: 1px solid #666666;
	background-color:#EEEEEE;
	text-decoration:none;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
}

p.fout, .fout *{
	color:#FF0000;
}

.foutveld{
	border: solid 1px #FF0000;
}

.hoofdnavigatie li{	
	margin:0px;
	padding-left:10px;
	padding-right:10px;
}
.hoofdnavigatie ul{
	margin:0px;
	padding:0px;
	position:relative;
	left:-2px;
	
	
}
div.subnavigatievisible{
	position:absolute;
	padding:4px;
	max-width:200px;
}


div.hiddendiv{
	visibility:hidden;
	position:absolute;
	
}

.subnavigatie li{
	margin:0px;
	padding:0px;
	width:100%;
	border: solid 1px #fff;
	margin-top:2px;	
}
div.rubriek{
	float: left;
	border: solid 1px #EEEEEE;
	width: 100px;
	height: 140px;
	text-align: center;
	margin: 5px;
	padding:2px;
	
	
}

.rubriek img{
	margin-bottom: 3px;
}

.rubriek *{
	font-size: 10px;
	text-decoration: none;
}
